ACR-CAT(1)

NAME
acr-cat - acr cat utility

SYNOPSIS
acr-cat [configure-script]

DESCRIPTION
acr-cat is a recovery tool for acr. The objective of this tool is to allow developers to cat part or entire configure.acr file from a generated configure script.

This is an experimental tool. Results may not be exact. Don't have backward compatibility (at least <0.4).

acr-cat is also accessible from the acr command using the -r flag.

SEE ALSO
amr(1) acr(1) acr-wrap(1) configure.acr(5)

AUTHOR
Written by pancake <pancake@nopcode.org>